import { Command, flags } from '@oclif/command';
export default class SwaggerUI extends Command {
    static description: string;
    static examples: string[];
    static flags: {
        bundle: flags.IOptionFlag<string>;
        server: flags.IOptionFlag<string[]>;
        port: import("@oclif/parser/lib/flags").IOptionFlag<number>;
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
    };
    static args: {
        name: string;
        description: string;
    }[];
    run(): Promise<void>;
}
